<?php

Doo::loadCore('db/DooModel');

/**
 * 用户表
 */
class AConfig extends DooModel
{

    public $conid;
    public $proname;
    public $onoff;
    public $upgradeinfo;
    public $smsswitch;
    public $_table = 'jl_config';
    public $_primarykey = 'conid';
    public $_fields = array('conid', 'proname', 'onoff', 'upgradeinfo', 'smsswitch');

    public function __construct()
    {
        parent::setupModel(__CLASS__);
    }

}

?>